<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="LAGtipo_etichetta">
  <header>
    <column>
      <name>c_tipo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_tipo</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</delete>
